ti = createTextureInfo("gui_bonus")
addTextureInfoNode5i(ti, "bonus_wood", { x=0, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_food", { x=0, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_run", { x=32, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_money", { x=32, y=0, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_boat", { x=64, y=32, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_helicopter", { x=64, y=0, w=32, h=32 }, 1, 1, 0)
